[package]
name = "popgen"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "popgen"
path = "src/popgen.rs"

[dependencies]
clap = { version = "4.5.23", features = ["derive"] }
rand = "0.8.5"
regex = "1.11.1"
rodio = "0.20.1"

